IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSOBJECTS.name = 'MDLHRAPORILACTESHISSABLON')


CREATE TABLE [dbo].[MDLHRAPORILACTESHISSABLON](
	[MDLHRAPORILACTESHISID] [int] NOT NULL,
	[MDLHRAPORID] [int] NULL,
	[BASLANGICTARIHI] [datetime] NULL,
	[BITISTARIHI] [datetime] NULL,
	[TESHISID] [int] NULL,
	[ICDKOD] [nvarchar](10) NULL,
	[GONDERILDI] [bit] NOT NULL,
 CONSTRAINT [PK_MDLHRAPORILACTESHISSABLON] PRIMARY KEY CLUSTERED 
(
	[MDLHRAPORILACTESHISID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO



